<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.title</key>
	<string>Volet de contrôle</string>
	<key>112.title</key>
	<string>Chargement du texte...</string>
	<key>130.label</key>
	<string>Présentation</string>
	<key>132.label</key>
	<string>Tabulation</string>
	<key>137.title</key>
	<string>En-tête de scène</string>
	<key>138.title</key>
	<string>Texte général</string>
	<key>139.title</key>
	<string>Action</string>
	<key>140.title</key>
	<string>Caractère</string>
	<key>141.title</key>
	<string>Parenthèses</string>
	<key>142.title</key>
	<string>Dialogue</string>
	<key>143.title</key>
	<string>Transition</string>
	<key>144.title</key>
	<string>Prise</string>
	<key>145.title</key>
	<string>Texte général (Centré)</string>
	<key>300558.title</key>
	<string>Échelle du texte</string>
	<key>300560.title</key>
	<string>Mots-clés</string>
	<key>300562.title</key>
	<string>Position de la feuille</string>
	<key>300563.title</key>
	<string>Largeur de la feuille</string>
	<key>300566.title</key>
	<string>Fondu de l'arrière-plan</string>
	<key>300570.title</key>
	<string>Inspecteur</string>
	<key>300573.title</key>
	<string>[Tab] Vedette de scène, [Entrer] Action</string>
	<key>300574.title</key>
	<string>Éléments du scénario</string>
	<key>300575.title</key>
	<string>Mots : 0    Carac. :0</string>
	<key>300580.title</key>
	<string>Veuillez patienter...</string>
	<key>300593.ibExternalAccessibilityDescription</key>
	<string>Choisir les informations de support ou les métadonnées à afficher.</string>
	<key>300596.title</key>
	<string>Résumé et notes</string>
	<key>300610.title</key>
	<string>Aucune étiquette</string>
	<key>300619.title</key>
	<string>Aucun statut</string>
	<key>300622.title</key>
	<string>Mots-clés</string>
	<key>300623.title</key>
	<string>Signets</string>
	<key>300624.title</key>
	<string>Commentaires et notes de bas de page</string>
	<key>300625.title</key>
	<string>Signets du projet</string>
	<key>300626.title</key>
	<string>Image</string>
	<key>300630.label</key>
	<string>Notes</string>
	<key>300631.label</key>
	<string>Commentaires</string>
	<key>300632.label</key>
	<string>Signets</string>
	<key>300633.label</key>
	<string>Mots-clés</string>
	<key>300634.label</key>
	<string>Image</string>
	<key>300643.ibExternalAccessibilityDescription</key>
	<string>Ajouter un mot-clé.</string>
	<key>300643.ibShadowedToolTip</key>
	<string>Ajouter un mot-clé.</string>
	<key>300644.ibExternalAccessibilityDescription</key>
	<string>Supprimer les mots-clés sélectionnés.</string>
	<key>300644.ibShadowedToolTip</key>
	<string>Supprimer les mots-clés sélectionnés.</string>
	<key>300645.ibExternalAccessibilityDescription</key>
	<string>Afficher d'autres options de mot-clé.</string>
	<key>300649.title</key>
	<string>Effacer le menu</string>
	<key>300656.headerCell.title</key>
	<string>Mot-clé</string>
	<key>300671.headerCell.title</key>
	<string>Description</string>
	<key>300682.ibExternalAccessibilityDescription</key>
	<string>Supprimer les commentaires ou notes de bas de page sélectionnés.</string>
	<key>300682.ibShadowedToolTip</key>
	<string>Supprimer les commentaires ou notes de bas de page sélectionnés.</string>
	<key>300683.ibExternalAccessibilityDescription</key>
	<string>Ajouter une note de bas de page.</string>
	<key>300683.ibShadowedToolTip</key>
	<string>Ajouter une note de bas de page.</string>
	<key>300684.ibExternalAccessibilityDescription</key>
	<string>Ajouter un commentaire.</string>
	<key>300684.ibShadowedToolTip</key>
	<string>Ajouter un commentaire.</string>
	<key>300748.title</key>
	<string>Afficher le HUD des mots-clés</string>
	<key>300749.title</key>
	<string>Ajouter un mot-clé</string>
	<key>300750.title</key>
	<string>Ajouter un mot-clé</string>
	<key>300833.ibExternalAccessibilityDescription</key>
	<string>Passer à un autre document en le choisissant depuis le menu.</string>
	<key>300833.ibShadowedToolTip</key>
	<string>Passer à un autre document.</string>
	<key>300835.title</key>
	<string>Aller à</string>
	<key>300839.title</key>
	<string>Aller aux documents</string>
	<key>300852.label</key>
	<string>CustomMetaData</string>
	<key>300878.title</key>
	<string>Métadonnées personnalisées</string>
	<key>35.ibExternalAccessibilityDescription</key>
	<string>Modifier l'échelle du texte.</string>
	<key>35.ibShadowedToolTip</key>
	<string>Modifier l'échelle du texte.</string>
	<key>4ao-hd-UXD.title</key>
	<string>Titre</string>
	<key>4hy-OV-bEm.ibExternalAccessibilityDescription</key>
	<string>Supprimer le signet sélectionné.</string>
	<key>4hy-OV-bEm.ibShadowedToolTip</key>
	<string>Supprimer le signet sélectionné.</string>
	<key>51.ibExternalAccessibilityDescription</key>
	<string>Afficher ou masquer le volet des mots-clés.</string>
	<key>51.ibShadowedToolTip</key>
	<string>Afficher/masquer le volet des mots-clés.</string>
	<key>6By-nT-2gW.title</key>
	<string>Annuler</string>
	<key>76.ibExternalAccessibilityDescription</key>
	<string>Assombrir l'arrière-plan.</string>
	<key>77.ibExternalAccessibilityDescription</key>
	<string>Rendre l'arrière-plan opaque.</string>
	<key>7FL-3G-WN5.title</key>
	<string>Titre</string>
	<key>7J8-DI-kVZ.title</key>
	<string>Agrandir/réduire à :</string>
	<key>82.ibExternalAccessibilityDescription</key>
	<string>Afficher ou masquer le volet de l'inspecteur.</string>
	<key>82.ibShadowedToolTip</key>
	<string>Afficher/masquer le volet de l'inspecteur.</string>
	<key>84.ibExternalAccessibilityDescription</key>
	<string>Quitter le mode Composition.</string>
	<key>84.ibShadowedToolTip</key>
	<string>Quitter le mode Composition.</string>
	<key>9.title</key>
	<string>Fenêtre plein écran</string>
	<key>GS5-Ho-WlX.ibShadowedToolTip</key>
	<string>Maintenir le bouton Options enfoncé pour changer la position verticale.</string>
	<key>IIM-dh-Cqa.title</key>
	<string>Titre</string>
	<key>IML-eo-IdJ.title</key>
	<string>Agrandir/réduire</string>
	<key>MxI-Wj-yMC.ibShadowedToolTip</key>
	<string>Maintenir le bouton Options enfoncé pour changer la hauteur du papier.</string>
	<key>Pc2-tH-WmQ.ibShadowedToolTip</key>
	<string>Maintenir le bouton Options enfoncé pour changer la hauteur du papier.</string>
	<key>UNO-Rl-cBo.title</key>
	<string>Effacer le menu</string>
	<key>Vqa-fs-iAw.title</key>
	<string>Autre...</string>
	<key>Xtw-RL-FNm.title</key>
	<string>Position de la feuille</string>
	<key>cnG-rg-DEg.title</key>
	<string>Agrandir/réduire</string>
	<key>mWJ-lv-tYy.title</key>
	<string>Titre</string>
	<key>nQb-ou-VLY.ibExternalAccessibilityDescription</key>
	<string>Afficher les options des signets.</string>
	<key>nQb-ou-VLY.ibShadowedToolTip</key>
	<string>Options des signets.</string>
	<key>t1T-eC-pXQ.title</key>
	<string>Hauteur du papier</string>
	<key>yNs-wp-Eid.ibShadowedToolTip</key>
	<string>Maintenir le bouton Options enfoncé pour changer la position verticale.</string>
	<key>zI1-b7-nAh.title</key>
	<string>Titre</string>
</dict>
</plist>
